## BetterYTM - Translations
To submit or edit a translation, please follow [this guide](../../contributing.md#submitting-translations)

<br>

### Translation progress:
| Locale | Translated keys | Based on |
| ------ | --------------- | :------: |
| [`en_US`](./en_US.json) | 130 (default locale) |  |
| [`de_DE`](./de_DE.json) | 🚫 `125/130` (96.2%) | ─ |
| [`en_UK`](./en_UK.json) | ✅ `130/130` (100.0%) | `en_US` |
| [`es_ES`](./es_ES.json) | 🚫 `125/130` (96.2%) | ─ |
| [`fr_FR`](./fr_FR.json) | 🚫 `125/130` (96.2%) | ─ |
| [`hi_IN`](./hi_IN.json) | 🚫 `125/130` (96.2%) | ─ |
| [`ja_JA`](./ja_JA.json) | 🚫 `125/130` (96.2%) | ─ |
| [`pt_BR`](./pt_BR.json) | 🚫 `125/130` (96.2%) | ─ |
| [`zh_CN`](./zh_CN.json) | 🚫 `125/130` (96.2%) | ─ |

<br>

If a translation is based on another translation, that means the keys from the base translation file are automatically applied if they are missing. This is used for locales that are very similar to each other, such as `en_UK` and `en_US`  
This means you need to manually check against the base translations for missing keys if you want to improve translations.

<br>

### Missing keys:

<details><summary><code>de_DE</code> - 5 missing keys <i>(click to show)</i></summary><br>

| Key | English text |
| --- | ------------ |
| `new_version_available` | `A new version of %1 is available!\nYou currently have version %2 installed and you can update to version %3` |
| `open_update_page_install_manually` | `Install on %1` |
| `disable_update_check` | `Disable automatic update checks` |
| `ignore_for_24h` | `Ignore for 24h` |
| `expand_release_notes` | `Click to expand the latest release notes` |

<br></details>

<details><summary><code>es_ES</code> - 5 missing keys <i>(click to show)</i></summary><br>

| Key | English text |
| --- | ------------ |
| `new_version_available` | `A new version of %1 is available!\nYou currently have version %2 installed and you can update to version %3` |
| `open_update_page_install_manually` | `Install on %1` |
| `disable_update_check` | `Disable automatic update checks` |
| `ignore_for_24h` | `Ignore for 24h` |
| `expand_release_notes` | `Click to expand the latest release notes` |

<br></details>

<details><summary><code>fr_FR</code> - 5 missing keys <i>(click to show)</i></summary><br>

| Key | English text |
| --- | ------------ |
| `new_version_available` | `A new version of %1 is available!\nYou currently have version %2 installed and you can update to version %3` |
| `open_update_page_install_manually` | `Install on %1` |
| `disable_update_check` | `Disable automatic update checks` |
| `ignore_for_24h` | `Ignore for 24h` |
| `expand_release_notes` | `Click to expand the latest release notes` |

<br></details>

<details><summary><code>hi_IN</code> - 5 missing keys <i>(click to show)</i></summary><br>

| Key | English text |
| --- | ------------ |
| `new_version_available` | `A new version of %1 is available!\nYou currently have version %2 installed and you can update to version %3` |
| `open_update_page_install_manually` | `Install on %1` |
| `disable_update_check` | `Disable automatic update checks` |
| `ignore_for_24h` | `Ignore for 24h` |
| `expand_release_notes` | `Click to expand the latest release notes` |

<br></details>

<details><summary><code>ja_JA</code> - 5 missing keys <i>(click to show)</i></summary><br>

| Key | English text |
| --- | ------------ |
| `new_version_available` | `A new version of %1 is available!\nYou currently have version %2 installed and you can update to version %3` |
| `open_update_page_install_manually` | `Install on %1` |
| `disable_update_check` | `Disable automatic update checks` |
| `ignore_for_24h` | `Ignore for 24h` |
| `expand_release_notes` | `Click to expand the latest release notes` |

<br></details>

<details><summary><code>pt_BR</code> - 5 missing keys <i>(click to show)</i></summary><br>

| Key | English text |
| --- | ------------ |
| `new_version_available` | `A new version of %1 is available!\nYou currently have version %2 installed and you can update to version %3` |
| `open_update_page_install_manually` | `Install on %1` |
| `disable_update_check` | `Disable automatic update checks` |
| `ignore_for_24h` | `Ignore for 24h` |
| `expand_release_notes` | `Click to expand the latest release notes` |

<br></details>

<details><summary><code>zh_CN</code> - 5 missing keys <i>(click to show)</i></summary><br>

| Key | English text |
| --- | ------------ |
| `new_version_available` | `A new version of %1 is available!\nYou currently have version %2 installed and you can update to version %3` |
| `open_update_page_install_manually` | `Install on %1` |
| `disable_update_check` | `Disable automatic update checks` |
| `ignore_for_24h` | `Ignore for 24h` |
| `expand_release_notes` | `Click to expand the latest release notes` |

<br></details>
